import { Component, Input } from "@angular/core";
import { copyInputAttributes } from "../../../node_modules/ionic-angular/umd/util/dom";
import { NavController } from "../../../node_modules/ionic-angular/umd";
import { ProfilePage } from "../../pages/profile/profile";

/**
 * Generated class for the MentionComponent component.
 *
 * See https://angular.io/api/core/Component for more info on Angular
 * Components.
 */
@Component({
  selector: "mention",
  templateUrl: "mention.html"
})
export class MentionComponent {
  @Input()
  username: string;

  constructor(public navCtrl: NavController) {}

  showProfile(username) {
    this.navCtrl.push(ProfilePage, { username });
  }
}
